/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.product-video iframe { height: auto; max-width: 100%; }
.fusion-flexslider iframe { max-width: 100%; }
.mainulmn { -moz-padding-start:0px; padding-left:0px; } 